/*--- Avanquest WebEasy Page Style ---*/


div#e40             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             : 165.00pt;
	width           : 660.00pt;
	height          : 642.00pt;
	}
span#e39            { /* images/cpr_rents_website... */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website026006.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 372.75pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e38              { /* Refurbishing Services */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 351.00pt;
	width           : 251.25pt;
	height          :  19.50pt;
	}
div#e37             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  15.75pt;
	top             : 806.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
a#a37               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
h6#e36              { /* CPR Services, Inc. */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 809.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
a#a36               { /* CPR Services, Inc. */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
h6#e35              { /* Copyright (C) 2016 CPR S... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 286.50pt;
	top             : 809.25pt;
	width           : 387.75pt;
	height          :  12.00pt;
	}
a#a35               { /* Copyright (C) 2016 CPR S... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 123.00pt;
	width           : 659.25pt;
	height          :  24.00pt;
	}
a#a34               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e33             { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  17.25pt;
	top             : 126.75pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
a#a33               { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e32             { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 348.00pt;
	top             : 126.75pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
a#a32               { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e31             { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a50f10;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 434.25pt;
	top             : 127.50pt;
	width           :  68.25pt;
	height          :  13.50pt;
	}
a#a31               { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a50f10;
	}
div#e30             { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 508.50pt;
	top             : 126.75pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
a#a30               { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e29             { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 594.00pt;
	top             : 124.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
a#a29               { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a0a0a0;
	position        : absolute;
	left            :  15.75pt;
	top             : 147.00pt;
	width           : 659.25pt;
	height          :  17.25pt;
	}
a#a28               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e27             { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 101.25pt;
	top             : 125.25pt;
	width           : 101.25pt;
	height          :  15.75pt;
	}
a#a27               { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e26             { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 228.00pt;
	top             : 127.50pt;
	width           : 104.25pt;
	height          :  13.50pt;
	}
a#a26               { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
img#e25             { /* images/cpr_rents_website... */
	background-color: transparent;
	position        : absolute;
	left            : 462.00pt;
	top             : 120.75pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             :  15.00pt;
	width           : 659.25pt;
	height          : 107.25pt;
	}
a#a24               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
img#e23             { /* images/cpr_logo_pumps_ae... */
	position        : absolute;
	left            :  21.00pt;
	top             :  20.25pt;
	width           : 237.75pt;
	height          :  96.75pt;
	}
img#e22             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 267.00pt;
	top             :  36.75pt;
	width           :  66.00pt;
	height          :  82.50pt;
	}
img#e21             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 340.50pt;
	top             :  83.25pt;
	width           :  48.75pt;
	height          :  35.25pt;
	}
img#e20             { /* images/bw_scissor.jpg */
	position        : absolute;
	left            : 612.00pt;
	top             :  31.50pt;
	width           :  56.25pt;
	height          :  84.75pt;
	}
img#e19             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 495.75pt;
	top             :  49.50pt;
	width           :  63.00pt;
	height          :  68.25pt;
	}
img#e18             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 576.00pt;
	top             :  62.25pt;
	width           :  30.00pt;
	height          :  54.75pt;
	}
img#e17             { /* images/bw_forklift.jpg */
	position        : absolute;
	left            : 446.25pt;
	top             :  71.25pt;
	width           :  56.25pt;
	height          :  51.00pt;
	}
img#e16             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 390.00pt;
	top             :  27.00pt;
	width           :  44.25pt;
	height          :  87.75pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 164.25pt;
	width           : 200.25pt;
	height          : 642.00pt;
	}
a#a15               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e14             {
	position        : absolute;
	left            : 179.25pt;
	top             : 806.25pt;
	width           : 173.25pt;
	height          :  19.50pt;
	}
h5#e13              { /* Extend the lifespan of e... */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 234.75pt;
	top             : 381.00pt;
	width           : 228.75pt;
	height          :  14.25pt;
	}
div#e12             { /* Equipment refurbishment ... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 234.00pt;
	top             : 393.75pt;
	width           : 429.00pt;
	height          :  12.75pt;
	}
div#e11             { /* Repairs */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  28.50pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a11               { /* Repairs */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e10             { /* Refurbishing */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #990000;
	text-align      : left;
	position        : absolute;
	left            : 114.00pt;
	top             : 150.75pt;
	width           :  70.50pt;
	height          :  12.75pt;
	}
a#a10               { /* Refurbishing */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #990000;
	}
span#e9             { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,6.00pt,9.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website004007.gif) no-repeat top left;
	position        : absolute;
	left            : 106.50pt;
	top             : 150.75pt;
	width           :   6.00pt;
	height          :   9.75pt;
	}
div#e8              { /* Training */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 204.75pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a8                { /* Training */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e7             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website026004.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             : 163.50pt;
	width           : 140.25pt;
	height          : 111.75pt;
	}
span#e6             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website026003.jpg) no-repeat top left;
	position        : absolute;
	left            : 352.50pt;
	top             : 163.50pt;
	width           : 322.50pt;
	height          : 172.50pt;
	}
h4#e5               { /* Before */
	font            : italic bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	position        : absolute;
	left            : 256.50pt;
	top             : 250.50pt;
	width           :  89.25pt;
	height          :  21.75pt;
	}
h4#e4               { /* After */
	font            : italic bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	position        : absolute;
	left            : 576.75pt;
	top             : 311.25pt;
	width           :  89.25pt;
	height          :  24.00pt;
	}
span#e3             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website026002.jpg) no-repeat top left;
	position        : absolute;
	left            : 554.25pt;
	top             : 418.50pt;
	width           : 110.25pt;
	height          : 177.00pt;
	}
span#e2             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website026001.jpg) no-repeat top left;
	position        : absolute;
	left            : 554.25pt;
	top             : 606.75pt;
	width           : 111.00pt;
	height          : 178.50pt;
	}
div#e1              { /* <ul type="circle"> \<li>... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 234.00pt;
	top             : 412.50pt;
	width           : 237.00pt;
	height          : 383.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 691.50pt;
	height          : 836.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
